
Price Monitoring - Bug #1624

the table جدول تفاصيل تغير سعر سلعة caches the values from the previous search

08/19/2019 01:47 PM - Israa Naser

Status: Closed Start date: 08/19/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: but it still caches the values from the

previous search 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Change within Period - مراقبة

سعر سلعة خلال مده زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: it's expected to be emptied ,,   

Description

Steps to duplicate:

1- go to screen جدول تفاصيل تغير سعر سلعة

2- search for an item

القسم : الارز

5 كجم اسم السلعة: ارز بسمتي هندي حبه طويله عرض الذهب - دعوه

24/06/2019 : من تاريخ

26/06/2019 : الى تاريخ

حمعية: فهد الاحمد

2- click the number of price changes, and check that جدول تفاصيل تغير سعر السلعة table values are displayed

3- search for another item

القسم : عنبر

100مل اسم السلعة: عطر عبر

24/06/2019 : من تاريخ

26/06/2019 : الى تاريخ

حمعية: فهد الاحمد

4- when the search result is displayed, check the table جدول تفاصيل تغير سعر السلعة

it's expected to be empty ,,

but it still caches the values from the previous search

Related issues:

Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال... Closed 07/24/2019

History

#1 - 08/19/2019 01:47 PM - Israa Naser

- Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية added

#2 - 08/29/2019 06:09 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 03:32 AM - Israa Naser

- Status changed from Fixed to Closed
- % Done changed from 0 to 100

Requirements related in SRS under

5.8.2    Task screens and fields

the table جدول تفاصيل تغير السلعة is displayed collapsed when the user searches for another item,

and the page is refreshed with every search to update the data

Tested and verified

Files

PNG.جدول تفاصيل تغير سعر السلعة 57.7 KB 08/19/2019 Israa Naser
